## pymupdf 1.21.1+ds1

=== docs/requirements.txt ===
docutils<0.16
rst2pdf
