## pymupdf 1.16.11

=== debian/changelog ===
pymupdf (1.16.11-1) unstable; urgency=medium

  [ Johannes 'josch' Schauer ]
  * New upstream version 1.16.11 (closes: #950639)
  * Bump Standards-Version to 4.5.0
  * add debian/salsa-ci.yml
  * debian/control: b-d on libpython3-all-dev instead of libpython3-dev
  * debian/copyright: remove unused files from Files-Excluded
  * add autopkgtest
  * add patch fiximport
  * debian/control: add Rules-Requires-Root: no
  * debian/tests/control: chdir to / to not use fitz module from unpacked
    sources
  * add debian/python3-fitz.lintian-overrides
  * debian/watch: add repacksuffix
  * debian/watch: don't run uupdate

  [ Bastian Germann ]
  * Drop non-existing examples
  * Exclude 1.16.11 files
  * Add docs patch

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 23 Feb 2020 21:05:36 +0100

pymupdf (1.14.16-1) unstable; urgency=medium

  * Initial release. (Closes: #930761)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 22 Jun 2019 04:02:32 +0200
