## pymupdf 1.17.4%2Bds1

=== debian/changelog ===
pymupdf (1.17.4+ds1-2) unstable; urgency=medium

  * Team upload

  [ Nicholas D Steeves ]
  * Mention PyMuPDF in long description so that a user who 'apt search
    pymupdf' will discover this package.

  [ Bastian Germann ]
  * Fix imports and shared libs for non-Linux platforms
  * Clean generated files

  [ Sergio Durigan Junior ]
  * d/control: Bump debhelper-compat to 13.
  * d/control: Remove duplicate field "Priority" from python3-fitz.

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 23 Aug 2020 21:15:38 +0200

pymupdf (1.17.4+ds1-1) unstable; urgency=medium

  * Team upload
  * Use debhelper provided python3:Provides
  * Set Built-Using according to Policy 7.8 (Closes: #959958)
  * Update upstream copyright info
  * New upstream version 1.17.4+ds1
  * Refresh docs patch
  * Let dependency fit the new mupdf version
  * Add build dependency libmujs-dev
  * Add mujs to libs patch

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 07 Aug 2020 13:03:11 +0200
