=== debian/tests/control ===
Test-Command: env --chdir=/ python3 -c "import fitz"
Restrictions: allow-stderr
Depends: python3-fitz
Features: test-name=python3-fitz
