## pymupdf 1.19.2+ds1

=== debian/changelog ===
pymupdf (1.19.2+ds1-1ubuntu1) jammy; urgency=medium

  * Link shared library with additional libs, as in Debian

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 31 Mar 2022 13:07:35 +0000

pymupdf (1.19.2+ds1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:42:05 +0000

pymupdf (1.19.2+ds1-1) unstable; urgency=medium

  * New upstream version 1.19.2+ds1
  * Drop upstream patch: Link shared library with additional libs

 -- Bastian Germann <bage@debian.org>  Sat, 27 Nov 2021 13:39:24 +0100

pymupdf (1.19.1+ds1-2) unstable; urgency=medium

  * Team upload
  * Add gumbo build dependency

 -- Bastian Germann <bage@debian.org>  Sat, 30 Oct 2021 12:25:54 +0200

pymupdf (1.19.1+ds1-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Bastian Germann ]
  * autopkgtest: Mark superficial (Closes: #970964)
  * New upstream version 1.19.1+ds1
  * d/copyright: license change to AGPL
  * Rebase patches

 -- Bastian Germann <bage@debian.org>  Sat, 30 Oct 2021 10:37:35 +0200
