## pymupdf 1.20.1+ds1

=== debian/changelog ===
pymupdf (1.20.1+ds1-1) unstable; urgency=medium

  * Allow crossbuilding by fixing build deps
  * Add bage's copyright
  * New upstream version 1.20.1+ds1
  * Raise libmupdf-dev dep version
  * Make new version build (new env var, patch rebase)
  * Add new version's copyright

 -- Bastian Germann <bage@debian.org>  Fri, 01 Jul 2022 00:28:49 +0200
