=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: pymupdf
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
 Homepage: https://github.com/pymupdf/PyMuPDF
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymupdf
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymupdf.git
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
- python3-all, libpython3-all-dev, libmupdf-dev (>= 1.19), libmujs-dev,
+ python3-all-dev:any, libmupdf-dev (>= 1.20), libmujs-dev,
  libjbig2dec-dev, libjpeg-dev, libfreetype6-dev, libpng-dev,
  libopenjp2-7-dev, libharfbuzz-dev, swig, libgumbo-dev
 Rules-Requires-Root: no
