## pymupdf 1.21.1+ds1

=== debian/changelog ===
pymupdf (1.21.1+ds1-1) unstable; urgency=medium

  * New upstream version 1.21.1
  * Rebase patches (dropping an upstream one)

 -- Bastian Germann <bage@debian.org>  Thu, 15 Dec 2022 21:22:02 +0100

pymupdf (1.21.0+ds1-2) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTCBFS: Missig Build-Depends: libpython3-all-dev (Closes: #1021037)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 21:38:56 +0000

pymupdf (1.21.0+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.21.0+ds1
  * Patch: Set unix_build_type for unconditional use

 -- Bastian Germann <bage@debian.org>  Tue, 08 Nov 2022 21:28:46 +0100
