=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymupdf.git
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
- python3-all-dev:any, libmupdf-dev (>= 1.20), libmujs-dev,
+ python3-all-dev:any, libpython3-all-dev, libmupdf-dev (>= 1.21), libmujs-dev,
  libjbig2dec-dev, libjpeg-dev, libfreetype6-dev, libpng-dev,
  libopenjp2-7-dev, libharfbuzz-dev, swig, libgumbo-dev
 Rules-Requires-Root: no
