## pymupdf 1.22.5+ds1

=== debian/changelog ===
pymupdf (1.22.5+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.22.5+ds1 (Closes: #1038758)
  * Drop build fix for non-Linux platforms

 -- Bastian Germann <bage@debian.org>  Thu, 29 Jun 2023 01:14:36 +0200
