## pymupdf 1.23.7+ds1

=== docs/requirements.txt ===
rst2pdf

# define sphinx versioning
sphinx==5.3.0
furo
readthedocs-sphinx-search==0.1.1
