=== debian/changelog ===
pymupdf (1.23.7+ds1-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:03:23 +0000

pymupdf (1.23.7+ds1-1ubuntu1) noble; urgency=medium

  * Remove prototype that now clashes with version in mupdf's headers.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 14:23:27 +1300

pymupdf (1.23.7+ds1-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:19:57 +0100

pymupdf (1.23.7+ds1-1) unstable; urgency=medium

  * Team upload
  * Clean helper-git-versions.i (Closes: #1046144)
  * New upstream version 1.23.7+ds1 (Closes: #1057402)
  * Make sure the package builds with the new build system

 -- Bastian Germann <bage@debian.org>  Sat, 16 Dec 2023 19:43:12 +0100
