## pymupdf 1.24.2+ds1

=== debian/changelog ===
pymupdf (1.24.2+ds1-3) unstable; urgency=medium

  * Team upload
  * Make pymupdf run with fitz_old (Closes: #1075969)

 -- Bastian Germann <bage@debian.org>  Fri, 12 Jul 2024 21:19:20 +0200

pymupdf (1.24.2+ds1-2) unstable; urgency=medium

  * Team upload
  * Revert "Link with shared mupdf library"

 -- Bastian Germann <bage@debian.org>  Tue, 25 Jun 2024 18:32:32 +0200

pymupdf (1.24.2+ds1-1) experimental; urgency=medium

  * Team upload
  * Link with shared mupdf library

  [ Bo YU ]
  * New upstream version 1.24.2+ds1 (Closes: #1064772)
  * Rebase debian/patch
  * Update spelling-error-in-binary lintian for binary package
  * Update debian/copyright
  * Set std-ver to 4.7.0
  * Add upstream-metadata-missing-repository

 -- Bastian Germann <bage@debian.org>  Sat, 25 May 2024 12:58:53 +0000
