=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pymupdf
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
 Homepage: https://github.com/pymupdf/PyMuPDF
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymupdf
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymupdf.git
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), dh-python, pybuild-plugin-pyproject,
  python3-all-dev:any, libpython3-all-dev, libmupdf-dev (>= 1.23), libmujs-dev,
  libjbig2dec-dev, libjpeg-dev, libfreetype-dev, libpng-dev,
