=== debian/tests/control ===
Test-Command: env --chdir=/ python3 -c "import fitz_old"
Restrictions: allow-stderr, superficial
Depends: python3-fitz
Features: test-name=python3-fitz
