## pymupdf 1.25.0%2Bds1

=== debian/control ===
Source: pymupdf
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Homepage: https://github.com/pymupdf/PyMuPDF
Vcs-Browser: https://salsa.debian.org/python-team/packages/pymupdf
Vcs-Git: https://salsa.debian.org/python-team/packages/pymupdf.git
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-python, pybuild-plugin-pyproject,
 python3-all-dev:any, libpython3-all-dev, libmupdf-dev (>= 1.25),
 swig, python3-mupdf
Rules-Requires-Root: no

Package: python3-fitz
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pymupdf (>= ${source:Version})
Description: Python binding for MuPDF (forward compatibility name)
 Allows one to access files in PDF, XPS, OpenXPS, CBZ, EPUB, and FB2 (e-books)
 formats, and it is known for its top performance and high rendering quality.
 .
 PDF manipulation and generation functions are available, including metadata
 and bookmark maintenance, document restructuring, annotation / link handling
 and document or page creation.
 .
 Provides a Python module fitz, which is PyMuPDF's old module name.

Package: python3-pymupdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-mupdf
Description: Python binding for MuPDF
 Allows one to access files in PDF, XPS, OpenXPS, CBZ, EPUB, and FB2 (e-books)
 formats, and it is known for its top performance and high rendering quality.
 .
 PDF manipulation and generation functions are available, including metadata
 and bookmark maintenance, document restructuring, annotation / link handling
 and document or page creation.
 .
 This package contains PyMuPDF.
