## pymupdf 1.25.0+ds1

=== debian/changelog ===
pymupdf (1.25.0+ds1-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:23:10 +0000

pymupdf (1.25.0+ds1-2) unstable; urgency=medium

  * Team upload
  * Move to unstable (Closes: #1092613)

 -- Bastian Germann <bage@debian.org>  Tue, 14 Jan 2025 20:07:18 +0100

pymupdf (1.25.0+ds1-1) experimental; urgency=medium

  * Team upload
  * Add binary package python3-pymupdf

  [ Daniel Echeverri ]
  * New upstream release (Closes: #1081712)
  * debian/control
    + Update to libmupdf-dev >= 1.25
    + Add python3-mupdf and python3-sphinx in B-D
  * debian/patches
    + Refresh docs patch
    + Remove fitz_old.patch because fitz_old was remove in 1.24.3
  * debian/tests/control
    +  Update test to import fitz instead fitz_old
  * debian/python3-fitz.lintian-overrides
    + remove unused lintian override
  * debian/tests
    + Add pytests file
  * debian/copyright
    + Add myself in debian copyright
  * Update d/clean file

 -- Bastian Germann <bage@debian.org>  Wed, 08 Jan 2025 21:09:39 +0100
