=== debian/rules ===
#!/usr/bin/make -f

export PYMUPDF_SETUP_MUPDF_BUILD=
export PYMUPDF_SETUP_FLAVOUR=p
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=pybuild --with python3
