## pymupdf 1.25.4+ds1

=== docs/requirements.txt ===
rst2pdf

# define sphinx versioning
sphinx==5.3.0
furo
readthedocs-sphinx-search==0.3.2
sphinx_copybutton
sphinx-notfound-page
sphinxcontrib-googleanalytics
