=== debian/changelog ===
pymupdf (1.25.4+ds1-4build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 21:58:06 +0000

pymupdf (1.25.4+ds1-4) unstable; urgency=medium

  * Team upload
  * Disable test_deletion test (Closes: #1110807)

 -- Bastian Germann <bage@debian.org>  Fri, 19 Sep 2025 12:44:28 +0200

pymupdf (1.25.4+ds1-3) unstable; urgency=medium

  * debian/control: require at least python3-mupdf 1.25.1+ds1-6

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 23 Apr 2025 13:08:38 +0200

pymupdf (1.25.4+ds1-2) unstable; urgency=medium

  * Team upload
  * Run tests

 -- Bastian Germann <bage@debian.org>  Tue, 22 Apr 2025 17:23:33 +0200

pymupdf (1.25.4+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.25.4+ds1

 -- Bastian Germann <bage@debian.org>  Tue, 18 Mar 2025 22:42:45 +0100
