=== debian/tests/control ===
--- 
+++ 
@@ -5,4 +5,4 @@
 
 Tests: pytests
 Restrictions: allow-stderr
-Depends: python3-fitz,python3-all,python3-pytest,python3-mupdf,python3-psutil
+Depends: python3-fitz,python3-all,python3-pytest,python3-mupdf (>= 1.25.1+ds1-6),python3-psutil
