## pymupdf 1.26.7+ds1

=== debian/changelog ===
pymupdf (1.26.7+ds1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    + Add myself as Uploader
    + Switch to libmupdf-dev 1.27
    + Remove Rules-Requires-Root field
    + Set std-ver to 4.7.3
  * debian/not-installed
    + Exclude upstream build helper files
  * debian/patches
    + Refresh docs patch
    + Add 02_avoid_install_required_packages.diff
      + Disable network access in tests
  * debian/copyright
    + Drop obsolete FSF address
  * debian/watch
    + Update to 5 format
  * debian/rules,debian/tests/pytests
    + Skip a few more tests that aren't reliable in the
      Debian build environments

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 19 Jan 2026 20:22:12 -0500
