=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Daniel Echeverri <epsilon@debian.org>
 Homepage: https://github.com/pymupdf/PyMuPDF
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymupdf
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymupdf.git
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-python, pybuild-plugin-pyproject,
- python3-all-dev:any, libpython3-all-dev, libmupdf-dev (>= 1.25),
- swig, python3-mupdf
-Rules-Requires-Root: no
+ python3-all-dev:any, libpython3-all-dev, libmupdf-dev (>= 1.27),
+ swig, python3-mupdf, python3-pytest <!nocheck>, python3-psutil <!nocheck>,
 
 Package: python3-fitz
 Architecture: all
@@ -26,7 +26,7 @@
 
 Package: python3-pymupdf
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-mupdf
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-mupdf (>= 1.27.0+ds1-2)
 Description: Python binding for MuPDF
  Allows one to access files in PDF, XPS, OpenXPS, CBZ, EPUB, and FB2 (e-books)
  formats, and it is known for its top performance and high rendering quality.
