=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+ds\d*$//
Owner: pymupdf
Project: PyMuPDF
Repacksuffix: +ds1
